Index: /projects/DailyDrillingReport_1.2/XML/PDFreport/testDocumet_2011_04_07.pdf
===================================================================
--- /projects/DailyDrillingReport_1.2/XML/PDFreport/testDocumet_2011_04_07.pdf (revision 245)
+++ /projects/DailyDrillingReport_1.2/XML/PDFreport/testDocumet_2011_04_07.pdf (revision 246)
@@ -10608,5 +10567,5 @@
 /CIDToGIDMap /Identity
 /FontDescriptor 819 0 R
-/BaseFont /SQFTBM+TimesNewRoman
+/BaseFont /QPSJYE+TimesNewRoman
 /W [1 [250 500 500 443 500 500 500 333 277 500 277 722 610 500 500 333 443 277 277 777 500 500 500 666 500 500 277 333 443 500 500 250 389 500 500 333 610 500 500 250 556 500 500 722 556 500 722 722 500 666 277 722 722 443 722 722 556 889 722 722 610 500 943 408 333 333 ] ]
 /DW 777
@@ -10640,5 +10599,5 @@
 819 0 obj
 <</Descent -216
-/FontName /SQFTBM+TimesNewRoman
+/FontName /QPSJYE+TimesNewRoman
 /Ascent 891
 /FontFile2 816 0 R
@@ -10771,5 +10730,5 @@
 <</ToUnicode 818 0 R
 /DescendantFonts [817 0 R ]
-/BaseFont /SQFTBM+TimesNewRoman
+/BaseFont /QPSJYE+TimesNewRoman
 /Encoding /Identity-H
 /Type /Font
@@ -10780,5 +10739,5 @@
 <</ToUnicode 813 0 R
 /DescendantFonts [812 0 R ]
-/BaseFont /CJKEGL+TimesNewRomanBold
+/BaseFont /KMGAEI+TimesNewRomanBold
 /Encoding /Identity-H
 /Type /Font
@@ -10802,6 +10761,6 @@
 endobj
 837 0 obj
-<</CreationDate <443A32303131303532353132313332322B303227303027>
-/ModDate <443A32303131303532353132313332322B303227303027>
+<</CreationDate <443A32303131303532353133343435362B303227303027>
+/ModDate <443A32303131303532353133343435362B303227303027>
 >>
 endobj
@@ -11633,39 +11592,39 @@
 0000192068 00000 n
 0000192757 00000 n
-0000219600 00000 n
-0000220114 00000 n
-0000220549 00000 n
-0000220794 00000 n
-0000220884 00000 n
-0000254093 00000 n
-0000254617 00000 n
-0000255061 00000 n
-0000255302 00000 n
-0000255392 00000 n
-0000255511 00000 n
-0000255630 00000 n
-0000255736 00000 n
-0000255855 00000 n
-0000255974 00000 n
-0000256093 00000 n
-0000256212 00000 n
-0000256331 00000 n
-0000256450 00000 n
-0000256569 00000 n
-0000256688 00000 n
-0000256807 00000 n
-0000256958 00000 n
-0000257113 00000 n
-0000257277 00000 n
-0000257396 00000 n
-0000257539 00000 n
-0000257611 00000 n
+0000219602 00000 n
+0000220116 00000 n
+0000220551 00000 n
+0000220796 00000 n
+0000220886 00000 n
+0000254096 00000 n
+0000254620 00000 n
+0000255064 00000 n
+0000255305 00000 n
+0000255395 00000 n
+0000255514 00000 n
+0000255633 00000 n
+0000255739 00000 n
+0000255858 00000 n
+0000255977 00000 n
+0000256096 00000 n
+0000256215 00000 n
+0000256334 00000 n
+0000256453 00000 n
+0000256572 00000 n
+0000256691 00000 n
+0000256810 00000 n
+0000256961 00000 n
+0000257116 00000 n
+0000257280 00000 n
+0000257399 00000 n
+0000257542 00000 n
+0000257614 00000 n
 trailer
 <</Size 840
-/ID [<3F3F3F173F4E3F3F3F3F07363F563F76> <3F3F3F173F4E3F3F3F3F07363F563F76> ]
+/ID [<3F3F3F303F3F3F593F1C3732373F765A> <3F3F3F303F3F3F593F1C3732373F765A> ]
 /Root 838 0 R
 /Info 837 0 R
 >>
 startxref
-257704
+257707
 %%EOF
Index: /projects/DailyDrillingReport_1.2/XML/PDFreport/ddr_PDFReport_transformation_2011_03_09.xsl
===================================================================
--- /projects/DailyDrillingReport_1.2/XML/PDFreport/ddr_PDFReport_transformation_2011_03_09.xsl (revision 245)
+++ /projects/DailyDrillingReport_1.2/XML/PDFreport/ddr_PDFReport_transformation_2011_03_09.xsl (revision 246)
@@ -1796,6 +1796,6 @@
 								<xsl:value-of select="$element_cement//xsd:element[@name='floatHeld']/@sawsdl:modelReference"/>
 							</xsl:variable>
-							<xsl:variable name="url_eTimPresHeld">
-								<xsl:value-of select="$element_cement//xsd:element[@name='eTimPresHeld']/@sawsdl:modelReference"/>
+							<xsl:variable name="url_dTimPresReleased">
+								<xsl:value-of select="$element_cement//xsd:element[@name='dTimPresReleased']/@sawsdl:modelReference"/>
 							</xsl:variable>
 							<xsl:variable name="url_annFlowAfter">
@@ -1915,5 +1915,5 @@
 																	<fo:table-cell>
 																		<fo:block>
-																			<fo:basic-link external-destination="url({$url_eTimPresHeld})">Pressure release time</fo:basic-link>
+																			<fo:basic-link external-destination="url({$url_dTimPresReleased})">Pressure release time</fo:basic-link>
 																		</fo:block>
 																	</fo:table-cell>
@@ -2023,7 +2023,7 @@
 																	<fo:table-cell>
 																		<fo:block>
-																			<xsl:if test="string(substring(witsml:eTimPresHeld, 0, 17))">
+																			<xsl:if test="string(substring(witsml:dTimPresReleased, 0, 17))">
 																				<fo:inline>
-																					<xsl:value-of select="concat(substring-before(substring(witsml:eTimPresHeld, 0,17), 'T'), ' ', substring-after(substring(witsml:eTimPresHeld, 0,17), 'T'))"/>
+																					<xsl:value-of select="concat(substring-before(substring(witsml:dTimPresReleased, 0,17), 'T'), ' ', substring-after(substring(witsml:dTimPresReleased, 0,17), 'T'))"/>
 																				</fo:inline>
 																			</xsl:if>
